## ruby-yell 2.0.5

=== debian/changelog ===
ruby-yell (2.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #800494)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 19 Sep 2015 22:03:25 -0700
