=== debian/control ===
Source: ruby-yell
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-its,
               ruby-timecop,
               ruby-rr
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-yell.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-yell.git
Homepage: https://github.com/rudionrails/yell
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-yell
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Your Extensible Logging Library for Ruby
 Define multiple adapters, various log level combinations or message formatting
 options like you've never done before.
 .
 Yell works and is tested with ruby 1.8.7, 1.9.x, 2.0.0, jruby 1.8 and
 1.9 mode, rubinius 1.8 and 1.9 as well as ree.
