## ruby-yell 2.0.6

=== debian/changelog ===
ruby-yell (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * drop rspec3 patch, applied upstream
  * Standards-Version: incremented to 3.9.8

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 14 May 2016 10:55:47 -0700
