=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
+               ruby-rr,
                ruby-rspec,
                ruby-rspec-its,
-               ruby-timecop,
-               ruby-rr
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-yell.git
+               ruby-timecop
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-yell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-yell.git
 Homepage: https://github.com/rudionrails/yell
 Testsuite: autopkgtest-pkg-ruby
