## ruby-yell 2.0.7

=== debian/changelog ===
ruby-yell (2.0.7-1) unstable; urgency=medium

  * New upstream release (Closes: #841576)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 24 Oct 2016 09:43:59 -0700
