=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-rr,
+               ruby-rspec-mocks,
                ruby-rspec,
                ruby-rspec-its,
+               ruby-byebug,
                ruby-timecop
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-yell.git
