## ruby-yell 2.2.1

=== debian/changelog ===
ruby-yell (2.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 09 Feb 2020 15:38:15 +0100

ruby-yell (2.2.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Michael R. Crusoe ]
  * New upstream version
  * debhelper-compat 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Repository.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 14 Nov 2019 14:39:17 +0100
