## ruby-yell 2.2.2

=== debian/changelog ===
ruby-yell (2.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 17 Feb 2020 13:16:28 +0100
