=== debian/control ===
Source: ruby-yell
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rspec-mocks,
               ruby-rspec,
               ruby-rspec-its,
               ruby-byebug,
               ruby-timecop,
               git
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-yell
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-yell.git
Homepage: https://github.com/rudionrails/yell
XS-Ruby-Versions: all

Package: ruby-yell
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Your Extensible Logging Library for Ruby
 Define multiple adapters, various log level combinations or message formatting
 options like you've never done before.
 .
 Yell works and is tested with ruby 1.8.7, 1.9.x, 2.0.0, jruby 1.8 and
 1.9 mode, rubinius 1.8 and 1.9 as well as ree.
XB-Ruby-Versions: ${ruby:Versions}
