=== debian/watch ===
version=3
https://gemwatch.debian.net/yell .*/yell-(.*).tar.gz
